RubyGems Navigation menu

guard-phpmd 0.0.5

Guard::PHPMD automatically runs PHP Mess Detector when watched files are modified.

Versions:

  1. 0.0.5 - November 11, 2014 (6.5 KB)
  2. 0.0.4 - October 25, 2014 (6.5 KB)
  3. 0.0.3 - April 21, 2014 (6.5 KB)
  4. 0.0.2 - June 23, 2012 (5.5 KB)
  5. 0.0.1 - February 20, 2012 (5.5 KB)

Runtime Dependencies:

Authors:

  • Patrik Henningsson

Owners:

7603894e37cf292ace2ec32bb8b88d8e7952608036efe43597e88cd635fc2472

Total downloads 3,717

For this version 168

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'guard-phpmd', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install guard-phpmd = Copy to clipboard Copied!

Links: